<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="Articles" />
<meta property="og:description" content="" />
<meta property="og:type" content="website" />
<meta property="og:url" content="http://www.strangecompany.org/articles/" />


<meta property="og:updated_time" content="2015-08-05T15:06:30&#43;00:00"/>










<meta itemprop="name" content="Articles">
<meta itemprop="description" content="">










<meta name="generator" content="Hugo 0.18" />


    <link rel="canonical" href="../../index.html">

    <title>Strange Company - Creating Virtual Worlds For 2 Decades</title>

    <!-- combined, minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/css/bootstrap.min.css" integrity="sha384-rwoIResjU2yc3z8GV/NPeZWAv56rSmLldC3R/AZzGRnGxQQKnKkoFVhFQhNUwEyJ" crossorigin="anonymous">

    
    <!-- RSS 2.0 feed -->
    <link href="../../index.xml" rel="alternate" type="application/rss+xml" title="Strange Company - Creating Virtual Worlds For 2 Decades" />
    

    
<script>
window.ga=window.ga||function(){(ga.q=ga.q||[]).push(arguments)};ga.l=+new Date;
ga('create', 'UA-696676-12', 'auto');
ga('send', 'pageview');
</script>
<script async src='http://www.google-analytics.com/analytics.js'></script>


    

    


	
<style>

  @font-face{font-family:FontAwesome;src:url(http://www.strangecompany.org/articles/page/fonts/fontawesome-webfont.eot?v=4.7.0);src:url(http://www.strangecompany.org/articles/page/fonts/fontawesome-webfont.eot?) format("embedded-opentype"),url(http://www.strangecompany.org/articles/page/fonts/fontawesome-webfont.woff2?v=4.7.0) format("woff2"),url(http://www.strangecompany.org/articles/page/fonts/fontawesome-webfont.woff?v=4.7.0) format("woff"),url(http://www.strangecompany.org/articles/page/fonts/fontawesome-webfont.ttf?v=4.7.0) format("truetype"),url(http://www.strangecompany.org/articles/page/fonts/fontawesome-webfont.svg?v=4.7.0) format("svg");font-weight:400;font-style:normal}.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.fa-lg{font-size:1.333333em;line-height:.75em;vertical-align:-15%}.fa-2x{font-size:2em}.fa-3x{font-size:3em}.fa-4x{font-size:4em}.fa-5x{font-size:5em}.fa-fw{width:1.285714em;text-align:center}.fa-tag:before{content:""}.fa-folder:before{content:""}.fa-facebook:before{content:""}.fa-google-plus:before{content:""}.fa-linkedin:before{content:""}.fa-rss:before{content:""}.fa-rss-square:before{content:""}.fa-twitter:before{content:""}.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}

h1{
    padding-bottom: 1em;
}
.intro {
	padding: 1em 0 2.6em 0;
	text-align: center;
}
.intro img {
	max-height: 160px;
	border-radius: 50%;
}
.container{
    max-width: 1000px; 
}
h2{
    font-size:2em;
}
body {
	color: #333;
	font-family: 'Noticia Text', Georgia, serif;
	font-size: 1em;
	line-height: 1.5625;
	-webkit-text-size-adjust: none;
}

blockquote {
	position: relative;
	margin: 2em 0;
	padding: .4em 1.2em;
	font-size: 1.25em;
	font-weight: 400;
	font-style: italic;
	line-height: 1.5;
}

.aligncenter, .alignnone, .alignright, .alignleft {
	display: block;
	margin: 1.6em auto;
	clear: both;
}

.alignleft {
	float: left;
	margin: .4em 2em 1em 0;
}

.alignright {
	float: left;
	margin: .4em 2em 1em 0;
}

article img {width: 110%; margin-left: -5%; margin-top: 30px; margin-bottom: 30px; }

blockquote.alignleft, blockquote.alignright {
	width: 50% !important;
	padding-bottom: 0;
}

blockquote cite {
	display: block;
	font-size: 12px;
	padding-right: 1em;
	margin-top: 16px;
	font-style: normal;
	font-weight: 400;
	color: #bbb;
	text-transform: uppercase;
	letter-spacing: 2px;
}

blockquote::before {
	display: block;
	content: "\e81a";
	line-height: 1;
	font-size: 18px;
	position: absolute;
	left: 0;
	top: -12px;
}

.icon, .icon::before, .alert::before, blockquote::before, .flex-direction-nav a::before, .toggle h4::before, .search-toggle::before, .menu-toggle::before, .social-toggle::before, .mask::before, .post-format::before, .selector::before, .checker span::before, .radio span::before, .uploader span.action::before {
	font-family: fontello;
	font-style: normal;
	font-weight: 400;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	text-align: center;
	font-variant: normal;
	text-transform: none;
}

.embed-responsive{
    margin:20px; 
}

h2 {
	font-size: 1.5em;
	margin: 1.0em 0 0.4em 0;
	line-height: 1.3;
}

hr {
	padding: .2em 0 1em 0;
	margin-bottom: 2em;
	outline: 0;
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #eee;
}

p, li {
	font-size: 19px;
	line-height: 30px;
}

.site-title {
	text-indent: 20px;
	font-size: 1.4em;
    font-weight:600; 
	letter-spacing: -1px;
    color: #333}


.nav{
    font-weight: 700; 
}

.navbar-nav{ 
    padding:0; margin:0; 
    }
.navbar-nav li { 
    line-height: 1; font-size: 15px; font-weight: bold; margin-left: 12px; margin-right: 12px; 
    }
.navbar-nav li a { 
     padding: 0.9em 22px; border-bottom: 1px solid #E7E7E7; 
    color:#333; 
    }
    .navbar{
        padding:0; line-height: 1.8; 
    }

.blog-post-meta{
		font-weight: 100;
		font-size: 0.9em;
		font-variant: small-caps; 
		text-align: center; 
	}

	.blog-post-title {
		text-align: center; 
	}

	.blog-post-title a{
		color: #333;
	}

	.blog-main h1{
		font-variant: small-caps; 
		text-align: center;
	}

	.blog-summary-image{
		width: 90%;
		margin: 0 auto;  
		min-height: 150px; 
		background-position: center center; 
		background-size: cover; 
	}

	.card-custom{
		width: 90vw;
		margin: 0.5vw; 
		flex: 1; 
		max-width: 90vw; 
	}

	.card-custom a{
		color: #333; 
	}

	.card-custom a:hover{
		text-decoration: none; 
		background-blend-mode: screen; 
	}

	.card-topper{
		width: 90vw;
		height: 60vw;
		background-position: center center; 
		background-size: cover;
	}

	.menu-button{
		margin:25px; 
		border: thin grey solid; 
		padding: 5px; 
		border-radius: 10px; 
		position: relative; 
		display: inline-block;
		left: -10vw; 
		top: -1.5vh; 
	}

	.top-image
	{
		min-height: 150px;
		margin-bottom: 30px; 
	}


@media (min-width: 768px)
{
		.card-topper{
		width: 45vw;
		height: 25vw;
		background-position: center center; 
		background-size: cover;
	}
		.card-custom{
		width: 45vw;
		margin: 0.5vw; 
		flex: 1; 
		max-width: 45vw; 
	}
    h2 {
	font-size: 2.10em;
}
.top-image
	{
		min-height: 250px;
	}
blockquote {
	font-size: 2em !important;
	line-height: 1.3 !important;
}

}

@media (min-width: 1024px)
{
	.card-topper{
		width: 29vw;
		height: 17vw;
	}
.card-custom{
		width: 29vw;
		margin: 0.5vw; 
		max-width: 29vw;
	}
}

@media (min-width: 1279px)
{
	.card-topper{
		width: 22vw;
		height: 12.5vw;
	}
.card-custom{
		width: 22vw;
		margin: 0.5vw; 
		max-width: 22vw;
	}
	.top-image
	{
		min-height: 400px;
		margin-bottom: 75px;
	}
}
</style>
<link href="https://fonts.googleapis.com/css?family=Noticia+Text" rel="stylesheet"> 
<link rel="stylesheet" id="fontello-css" href="../../../wp-content/themes/readme/css/fonts/fontello/css/fontello.css" type="text/css" media="all">
  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>




    <nav class="navbar navbar-toggleable-md">
      <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        Menu
      </button>
      <a class="site-title navbar-brand " href="../../../index.html">Strange Company</a>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav mr-auto mt-2 mt-md-0">
        <li class="nav-item"> 
          <a href="../../../news/index.html" class="nav-link">Latest News</a>
        </li>
        <li class="nav-item"> 
          <a href="../../index.html" class="nav-link">Articles by Hugh</a>
        </li>
        <li class="nav-item"> 
          <a href="../../../about/index.html" class="nav-link">About Hugh Hancock And Strange Company</a>
        </li>
        <li class="nav-item"> 
          <a href="../../../vr/index.html" class="nav-link">My Virtual Reality Games</a>
        </li>
        <li class="nav-item"> 
          <a href="../../../films-and-comics/index.html" class="nav-link">My Movies And Comics</a>
        </li>
        <li class="nav-item"> 
          <a href="../../../other-projects/index.html" class="nav-link">My Other Projects</a>
        </li>
        <li class="nav-item"> 
          <a href="../../../contact/index.html" class="nav-link">Contact Me / Social Media</a>
        </li>
        </ul>
      </div>
   </nav>

<div class="container-fluid top-image" style="background-image: url( ../../../media/PriestessOfTheSun1.jpg  ); background-size:cover; background-position: center center"></div>
    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          

<h1>Articles</h1>





<article class="blog-post">
  <header>
    
        <div class="blog-summary-image" style="background-image: url(../../../media/Final-fantasy-3.jpg)"></div>
        
    <h2 class="blog-post-title"><a href="../../../will-we-soon-be-able-to-generate-photo-realistic-films-on-demand-a-reality-check/index.html">Will We Soon Be Able To Generate Photo-Realistic Films On Demand? A Reality Check</a></h2>
    <p class="blog-post-meta"><time datetime="2015-08-05T15:06:30Z">Wed Aug 5, 2015</time></p>
  </header>
  <p>A little while ago I saw a fascinating comment on Hacker News, echoing a sentiment that I&rsquo;ve seen around the tech community as a whole.
   Within a few years, video games will be generating photo-realistic feature films on demand, with unique scripts and characters and worlds adapted to the viewer's tastes and mood.    Original comment here.
I&rsquo;ve spent the last 20 years attempting to figure out how to generate as much as possible of the movie-making process in a computer game - with successes including a well-received feature film made using computer games tech and feature-length work for companies like Electronic Arts.</p>
  <a href='../../../will-we-soon-be-able-to-generate-photo-realistic-films-on-demand-a-reality-check/index.html'>Read more →</a>
</article> 

<hr>



<article class="blog-post">
  <header>
    
    <h2 class="blog-post-title"><a href="../../../guest-posting-ia-ia-google-fthagn-and-any-sufficiently-advanced-technology-is-indistinguishable-from-cthulhu/index.html">Guest-Posting: &ldquo;Ia, Ia, Google Fthagn&rdquo; and &ldquo;Any Sufficiently Advanced Technology Is Indistinguishable From Cthulhu&rdquo;</a></h2>
    <p class="blog-post-meta"><time datetime="2015-07-31T13:16:15Z">Fri Jul 31, 2015</time></p>
  </header>
  <p>What would the Cthulhu Mythos look like if they were written from scratch in 2015?
That&rsquo;s the question I&rsquo;m answering over on Charles Stross&rsquo;s blog today, in a post entitled &ldquo;Ia, Ia, Google Fthagn
 Lovecraft&rsquo;s concern was vast, alien entities who have no knowledge of, or concern for, the human race.
Our modern-day concerns are about vast, alien entities who have total, invasive, privacy-destroying knowledge of the minutae of the human race - and still have no concern for us.</p>
  <a href='../../../guest-posting-ia-ia-google-fthagn-and-any-sufficiently-advanced-technology-is-indistinguishable-from-cthulhu/index.html'>Read more →</a>
</article> 

<hr>



<article class="blog-post">
  <header>
    
        <div class="blog-summary-image" style="background-image: url(../../../media/BTS-HOWTO-2-e1437565428512.jpg)"></div>
        
    <h2 class="blog-post-title"><a href="../../../lessons-i-learned-from-my-first-live-action-short-after-nearly-20-years-of-animation/index.html">Lessons I Learned From My First Live-Action Short (After Nearly 20 Years Of Animation)</a></h2>
    <p class="blog-post-meta"><time datetime="2015-07-22T11:46:04Z">Wed Jul 22, 2015</time></p>
  </header>
  <p>So, last week I released my first-ever live action narrative film project. And this week I&rsquo;m going to try something a bit different in my blogging (for me, anyway): a write up of the lessons I learned during the course of the film&rsquo;s production.
Some context: I&rsquo;ve been producing animation for nearly 20 years at this point. My work&rsquo;s been featured on CNN, discussed in the New York Times and reviewed by Roger Ebert (which was very cool).</p>
  <a href='../../../lessons-i-learned-from-my-first-live-action-short-after-nearly-20-years-of-animation/index.html'>Read more →</a>
</article> 

<hr>



<article class="blog-post">
  <header>
    
        <div class="blog-summary-image" style="background-image: url(../../../media/Machinima_To_Film.jpg)"></div>
        
    <h2 class="blog-post-title"><a href="../../../why-the-guy-who-coined-machinima-is-now-making-live-action-films/index.html">Why The Guy Who Coined &ldquo;Machinima&rdquo; Is Now Making Live-Action Films</a></h2>
    <p class="blog-post-meta"><time datetime="2015-07-09T14:32:19Z">Thu Jul 9, 2015</time></p>
  </header>
  <p>I made my first Machinima – in-game animation – film in 1997. That was three years before I coined a word – Machinima – to describe the weird animation stuff I was doing, based on the suggestion of fellow Machinima pioneer Anthony Bailey.
I worked in the medium between then and 2014. But now, a year later, I&rsquo;ve got 4 story projects going and none of them is Machinima. On Monday, I release my first ever live-action (fiction) film, HOWTO: Demon Summoning ( click here to get updated when it comes out ).</p>
  <a href='../../../why-the-guy-who-coined-machinima-is-now-making-live-action-films/index.html'>Read more →</a>
</article> 

<hr>



<article class="blog-post">
  <header>
    
        <div class="blog-summary-image" style="background-image: url(../../../media/Podcasting-e1436183302147.jpg)"></div>
        
    <h2 class="blog-post-title"><a href="../../../do-podcasts-beat-film-games-and-comics-as-a-medium/index.html">Do Podcasts Beat Film, Games And Comics As A Storytelling Medium?</a></h2>
    <p class="blog-post-meta"><time datetime="2015-07-06T12:40:07Z">Mon Jul 6, 2015</time></p>
  </header>
  <p>A couple of weeks ago I posted my moderately ambitious piece overviewing all available storytelling media in 2015 from the point of view of a creator looking for the best possible medium in which to tell stories. And people liked it a great deal - I&rsquo;ve had positive comments from all over the web, and a great deal of discussion with very intelligent folk about my conclusions.
That discussion brought up a lot of fascinating points, which I&rsquo;ll be addressing in a couple of posts over here.</p>
  <a href='../../../do-podcasts-beat-film-games-and-comics-as-a-medium/index.html'>Read more →</a>
</article> 

<hr>



<article class="blog-post">
  <header>
    
        <div class="blog-summary-image" style="background-image: url(../../../media/wolf2-e1435150929262.jpg)"></div>
        
    <h2 class="blog-post-title"><a href="../../../could-machinima-bridge-the-gap-between-game-and-film-2001/index.html">Could Machinima Bridge The Gap Between Game And Film? (2001)</a></h2>
    <p class="blog-post-meta"><time datetime="2015-06-24T13:05:04Z">Wed Jun 24, 2015</time></p>
  </header>
  <p>_This is another in my series of republished articles from just after I founded Machinima.com, which subsequently became the Machinima channel. This one&rsquo;s from quite early on, in the days when we were all figuring out this &ldquo;Machinima&rdquo; thing, and just around the time I was working on a AAA games project with EA, in 2001.
I&rsquo;ve picked this editorial because it&rsquo;s relevant to the games, Machinima and VR world of 2015 in two ways: first, the &ldquo;Telltale&rdquo; style of game (such as &ldquo;Wolf Among Us&rdquo;, pictured), which is very heavily Machinima-reliant, and secondly, Virtual Reality filmmaking, which no less an authority than Roger Ebert suggested should be predominantly an interactive experience with the viewer as protagonist.</p>
  <a href='../../../could-machinima-bridge-the-gap-between-game-and-film-2001/index.html'>Read more →</a>
</article> 

<hr>



<article class="blog-post">
  <header>
    
        <div class="blog-summary-image" style="background-image: url(../../../media/Cthulhu_sketch_by_Lovecraft-e1434123417488.jpg)"></div>
        
    <h2 class="blog-post-title"><a href="../../../further-comment-they-took-our-myths/index.html">Further Comment: &ldquo;They Took Our Myths&rdquo;</a></h2>
    <p class="blog-post-meta"><time datetime="2015-06-12T15:35:12Z">Fri Jun 12, 2015</time></p>
  </header>
  <p>The reason that this blog&rsquo;s been quiet this week is that I was kindly invited by SF author Charles Stross to guest-blog over at Charlie&rsquo;s Diary, his extremely long-running and very popular blog.
I&rsquo;ve had a great time over there, writing two posts. The first, &ldquo;They Took Our Myths&rdquo; proposed that the reason the Cthulhu Mythos is so popular is because it&rsquo;s the most recently created mythic structure that we&rsquo;re allowed to access as storytellers - all the more recent ones, like Middle Earth, the Buffyverse, the Marvel universe, Star Wars, and so on, are locked up in gilded cages.</p>
  <a href='../../../further-comment-they-took-our-myths/index.html'>Read more →</a>
</article> 

<hr>



<article class="blog-post">
  <header>
    
        <div class="blog-summary-image" style="background-image: url(../../../media/3D-Chatroom-e1432818790339.jpg)"></div>
        
    <h2 class="blog-post-title"><a href="../../../why-dont-3d-avatar-chatrooms-really-work/index.html">Why Don&rsquo;t 3D Avatar Chatrooms Really Work?</a></h2>
    <p class="blog-post-meta"><time datetime="2015-05-28T13:12:31Z">Thu May 28, 2015</time></p>
  </header>
  <p>This is a classic post from Machinima.com, which I originally posted around 2002! In it, I reference classic Machinima films - I&rsquo;m talking about things like the Matrix 4x1 series.
I&rsquo;ve been having a conversation about chat rooms, recently, and the reason that despite the fact that there&rsquo;s all these fancy 3D chat rooms, they&rsquo;ve never taken off. It seems odd- after all, they&rsquo;ve got everything that traditional text-based chatrooms have, plus a real 3D environment.</p>
  <a href='../../../why-dont-3d-avatar-chatrooms-really-work/index.html'>Read more →</a>
</article> 

<hr>



<article class="blog-post">
  <header>
    
        <div class="blog-summary-image" style="background-image: url(../../../media/HatefulCliffs.jpg)"></div>
        
    <h2 class="blog-post-title"><a href="../../../3-new-virtual-reality-stereo-panoramas-for-the-oculus-rift-and-gearvr/index.html">3 New Virtual Reality Stereo Panoramas For The Oculus Rift And GearVR</a></h2>
    <p class="blog-post-meta"><time datetime="2015-05-15T16:07:51Z">Fri May 15, 2015</time></p>
  </header>
  <p>OK, so - a rather unexpected prezzie for Friday!
Yep, it&rsquo;s time for Strange Company to get back on the virtual reality bike, with a bunch of new stereo 360 degree scenes courtesy of Octane Render&rsquo;s amazing stereo cubemaps.
If you have a GearVR or an Oculus Rift and haven&rsquo;t checked these things out yet, they&rsquo;re astonishing - they&rsquo;re panoramic scenes, but with depth thanks to rendering in stereo.
I&rsquo;ve been experimenting with this tech over the last few days, and I&rsquo;ve rendered a few fresh panoramas for everyone to enjoy, as they&rsquo;re quite thin on the ground.</p>
  <a href='../../../3-new-virtual-reality-stereo-panoramas-for-the-oculus-rift-and-gearvr/index.html'>Read more →</a>
</article> 

<hr>



<article class="blog-post">
  <header>
    
        <div class="blog-summary-image" style="background-image: url(../../../media/Terminator-with-Camera-Eyes-55853-e1431520923123-205x220.jpg)"></div>
        
    <h2 class="blog-post-title"><a href="../../../will-your-next-cameraperson-be-a-robot-maybe-yes/index.html">Could Your Next Camera Operator Be A Robot?</a></h2>
    <p class="blog-post-meta"><time datetime="2015-05-13T12:38:38Z">Wed May 13, 2015</time></p>
  </header>
  <p>Before movie Terminators are stalking our streets, they&rsquo;ll probably be shooting our movies.
One of the reasons that I&rsquo;ve moved over from animation - after 20 years, dozens of shorts and an animated feature film - to live-action is that live-action filmmaking seems to have hit a tipping point. Better technology is making movies cheaper and cheaper to make, to the point that the cost of making and distributing a credible, watchable feature film is rapidly approaching the cost of writing and distributing a credible novel.</p>
  <a href='../../../will-your-next-cameraperson-be-a-robot-maybe-yes/index.html'>Read more →</a>
</article> 

<hr>



<nav class="blog-pagination">
  
  <a class="btn btn-outline-primary" href="../../index.html" role="button">Previous page</a>
  <a class="btn btn-outline-primary" href="../3/index.html" role="button">Next page</a>
  
  
  
</nav>




        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">

    </footer>
<script src="https://code.jquery.com/jquery-3.1.1.slim.min.js" integrity="sha384-A7FZj7v+d/sdmMqp/nOQwliLvUsJfDHW+k9Omg/a/EheAdgtzNs3hpfag6Ed950n" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/tether/1.4.0/js/tether.min.js" integrity="sha384-DztdAPBWPRXSA/3eYEEUWrWCy7G5KFbe8fFjk5JAIxUYHKkDx6Qin1DkWx51bBrb" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/js/bootstrap.min.js" integrity="sha384-vBWWzlZJ8ea9aCX4pEW3rVHjgjt7zpkNpZk+02D9phzyeVkE+jo0ieGizqPLForn" crossorigin="anonymous"></script>
  </body>

</html>
